html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}body{line-height:1.5;}table{border-collapse:separate;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}a img{border:none;}body{font-size:76%;color:#222;background:#fff;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;}h1,h2,h3,h4,h5,h6{font-weight:normal;color:#111;}h1,#kategoriGiris h2.baslik{font-size:2em;line-height:1;margin-bottom:0.5em;}h2{font-size:1.6em;margin-bottom:0.75em;}h3{font-size:1.3em;line-height:1;margin-bottom:1em;}h4{font-size:1em;line-height:1.25;margin-bottom:1.25em;}h5{font-size:1em;font-weight:bold;margin-bottom:1.5em;}h6{font-size:1em;font-weight:bold;}p{margin:0 0 1.5em;}p img.left{float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}p img.right{float:right;margin:1.5em 0 1.5em 1.5em;}a:focus,a:hover{color:#000;}a{color:#009;text-decoration:underline;}blockquote{margin:1.5em;color:#666;font-style:italic;}strong{font-weight:bold;}em,dfn{font-style:italic;}dfn{font-weight:bold;}sup,sub{line-height:0;}abbr,acronym{border-bottom:1px dotted #666;}address{margin:0 0 1.5em;font-style:italic;}del{color:#666;}pre{margin:1.5em 0;white-space:pre;}pre,code,tt{font:1em 'andale mono','lucida console',monospace;line-height:1.5;}li ul,li ol{margin:0 1.5em;}ul,ol{margin:0 1.5em 1.5em 1.5em;}ul{list-style-type:disc;}ol{list-style-type:decimal;}dl{margin:0 0 1.5em 0;}dl dt{font-weight:bold;}dd{margin-left:1.5em;}table{margin-bottom:1.4em;}th{font-weight:bold;}thead th{background:#c3d9ff;}tr.even td{background:#e5ecf9;}tfoot{font-style:italic;}caption{background:#eee;}.small{font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}.large{font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}.hide{display:none;}.quiet{color:#666;}.loud{color:#000;}.highlight{background:#ff0;}.added{background:#060;color:#fff;}.removed{background:#900;color:#fff;}.first{margin-left:0;padding-left:0;}.last{margin-right:0;padding-right:0;}.top{margin-top:0;padding-top:0;}.bottom{margin-bottom:0;padding-bottom:0;}.container{width:950px;margin:0 auto;}.column,div.span-1,div.span-2,div.span-3,div.span-4,div.span-5,div.span-6,div.span-7,div.span-8,div.span-9,div.span-10,div.span-11,div.span-12,div.span-13,div.span-14,div.span-15,div.span-16,div.span-17,div.span-18,div.span-19,div.span-20,div.span-21,div.span-22,div.span-23,div.span-24{float:left;margin-right:10px;}.last,div.last{margin-right:0;}.span-1{width:30px;}.span-2{width:70px;}.span-3{width:110px;}.span-4{width:150px;}.span-5{width:190px;}.span-6{width:230px;}.span-7{width:270px;}.span-8{width:310px;}.span-9{width:350px;}.span-10{width:390px;}.span-11{width:430px;}.span-12{width:470px;}.span-13{width:510px;}.span-14{width:550px;}.span-15{width:590px;}.span-16{width:630px;}.span-17{width:670px;}.span-18{width:710px;}.span-19{width:920px;}.span-20{width:790px;}.span-21{width:830px;}.span-22{width:870px;}.span-23{width:910px;}.span-24{width:950px;margin:0;}.append-1{padding-right:40px;}.append-2{padding-right:80px;}.append-3{padding-right:120px;}.append-4{padding-right:160px;}.append-5{padding-right:200px;}.append-6{padding-right:240px;}.append-7{padding-right:280px;}.append-8{padding-right:320px;}.append-9{padding-right:360px;}.append-10{padding-right:400px;}.append-11{padding-right:440px;}.append-12{padding-right:480px;}.append-13{padding-right:520px;}.append-14{padding-right:560px;}.append-15{padding-right:600px;}.append-16{padding-right:640px;}.append-17{padding-right:680px;}.append-18{padding-right:720px;}.append-19{padding-right:760px;}.append-20{padding-right:800px;}.append-21{padding-right:840px;}.append-22{padding-right:880px;}.append-23{padding-right:920px;}.prepend-1{padding-left:40px;}.prepend-2{padding-left:80px;}.prepend-3{padding-left:120px;}.prepend-4{padding-left:160px;}.prepend-5{padding-left:200px;}.prepend-6{padding-left:240px;}.prepend-7{padding-left:280px;}.prepend-8{padding-left:320px;}.prepend-9{padding-left:360px;}.prepend-10{padding-left:400px;}.prepend-11{padding-left:440px;}.prepend-12{padding-left:480px;}.prepend-13{padding-left:520px;}.prepend-14{padding-left:560px;}.prepend-15{padding-left:600px;}.prepend-16{padding-left:640px;}.prepend-17{padding-left:680px;}.prepend-18{padding-left:720px;}.prepend-19{padding-left:760px;}.prepend-20{padding-left:800px;}.prepend-21{padding-left:840px;}.prepend-22{padding-left:880px;}.prepend-23{padding-left:920px;}.border{padding-right:4px;margin-right:5px;border-right:1px solid #eee;}.colborder{padding-right:24px;margin-right:25px;border-right:1px solid #eee;}.pull-1{margin-left:-40px;}.pull-2{margin-left:-80px;}.pull-3{margin-left:-120px;}.pull-4{margin-left:-160px;}.pull-5{margin-left:-200px;}.pull-1,.pull-2,.pull-3,.pull-4,.pull-5{float:left;position:relative;}.push-1{margin:0 -40px 1.5em 40px;}.push-2{margin:0 -80px 1.5em 80px;}.push-3{margin:0 -120px 1.5em 120px;}.push-4{margin:0 -160px 1.5em 160px;}.push-5{margin:0 -200px 1.5em 200px;}.push-1,.push-2,.push-3,.push-4,.push-5{float:right;position:relative;}.prepend-top{margin-top:1.5em;}.append-bottom{margin-bottom:1.5em;}.box{padding:1.5em;margin-bottom:1.5em;background:#E5ECF9;}hr{background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}hr.space{background:#fff;color:#fff;}.clearfix:after,.container:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}.clearfix,.container{display:block;}.clear{clear:both;}label{font-weight:bold;}fieldset{padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}legend{font-weight:bold;font-size:1.2em;}input.text,input.title,textarea,select,input{margin:0.5em 0;border:1px solid #bbb;}input.text:focus,input.title:focus,textarea:focus,select:focus,input:focus{border:1px solid #666;}input.form_metin,input.form_email{padding:0 2px;}input.text,input.title{width:300px;padding:5px;}input.title{font-size:1.5em;}textarea{height:80px;padding:5px;}form table{width:100%;}#sayfalama{text-align:center;font:0.9em verdana;padding:4px;margin:10px;border-top:1px dotted #ccc;clear:both;}#sayfalama a{color:#369;text-decoration:none;padding:2px;letter-spacing:-1px;}#sayfalama a.aktif{font-weight:bold;color:#f00;text-decoration:overline;}#sayfalama a:hover{text-decoration:overline;}#sayfalama a.pasif{color:#999;}#sayfalama a.pasif:hover{text-decoration:none;cursor:default}#sayfalama #sayfaIlk,#sayfalama #sayfaSon{font-size:0.8em;}#sayfaSonraki,#sayfaOnceki{font-weight:bold;}a#sayfaSonraki:hover,a#sayfaOnceki:hover,a#sayfaIlk:hover,a#sayfaSon:hover{text-decoration:none;color:#f00;}#kategoriIcerikListe .tarih{display:none;}.arama_sonuc{margin-bottom:1em;}.aramabolum{padding-left:25px;font:12px arial;color:#666;}.sitemapMenu{float:left;margin:.5em;min-height:180px;}#siteMapEnd{clear:both;}.modul_menu .gizliAltMenu{display:none;}.modul_menu ul,.modul_kategori ul{margin:0;padding:0;list-style:none;}.modul_menu ul li,.modul_kategori ul li{display:inline;}.modul_menu ul li a,.modul_kategori ul li a{display:block;text-decoration:none;}#konum_govde{text-align:justify;}object{outline:none;}.devami a{border-left:4px solid;text-decoration:none;font:11px tahoma;padding-left:6px;}.devami a:hover{text-decoration:underline;}table.tablo_galeri tr td a img{margin:5px;}table.ia_aslan{width:100%;border-collapse:separate;border-spacing:2px;border:1px solid #aaa;}table.ia_aslan thead tr td{background:#d1fffb;font:bold 12px/24px tahoma;}table.ia_aslan tbody tr:hover{background-color:#f0fefd;}table.ia_aslan tr td{padding:5px;border:1px solid #e2e2e2;}#konum_govde a[rel^="lightbox"]:hover img{opacity:0.6;filter:alpha(opacity=60);}ul#onceki_sonraki li{list-style:none;display:block;float:left;width:50%;}ul#onceki_sonraki li.link_onceki{text-align:left;}ul#onceki_sonraki li.link_sonraki{text-align:right;}#baglanti{font:11px arial;color:#666;text-decoration:none;} body{background:url(../images/155.125.jpg) center top repeat-y;}#ustzemin{background:url(../images/357.14.jpg) center top no-repeat;height:740px;position:relative;}#ust{position:relative;}#diller{position:absolute;right:8px;width:120px;top:10px;}#diller a{margin:1px;display:block;float:left;width:34px;height:18px;margin-left:8px;padding-top:60px;}#diller a span{display:none;}.com_anasayfa #ustzemin{background:url(../images/357.10.jpg) center top no-repeat;height:740px;}.dil_tr #altzemin{background:url(../images/menuuuu.png) center top no-repeat;height:175px;}.dil_nl #altzemin{background:url(../images/357.18.jpg) center top no-repeat;height:175px;}.com_anasayfa #konum_banner{padding-top:45px;height:556px;}#ust{height:123px;}#konum_ustmenu{margin-left:240px;padding-top:55px;}#konum_banner .modul_babun{float:left;height:235px;}#konum_banner .modul_esnek{padding-left:6px;}#konum_ustmenu .modul_menu ul li a{float:left;font:bold 12px/52px tahoma;color:#686560;padding-left:20px;}#konum_ustmenu .modul_menu ul li a:hover,#konum_ustmenu .modul_menu ul li a.aktif{background:url(../images/357.9.png) top no-repeat;}#konum_govde{font:13px/18px arial;color:#979285;}#konum_govde .baslik{font:bold 15px/32px tahoma;color:#ed7500;}#konum_sol .modul_kategori ul li a{font:bold 12px/22px tahoma;color:#686560;padding-left:15px;}#konum_sol .modul_kategori ul li a:hover,#konum_sol .modul_kategori ul li a.aktif{background:url(../images/357.10.png) left no-repeat;}#kategoriIcerikListe ul li{display:inline;}#kategoriIcerikListe ul li a{padding-left:15px;display:block;font:15px/37px arial;color:#757163;margin:1px 0;text-decoration:none;border-bottom:1px #d9d9d9 solid ;}#kategoriIcerikListe ul li a:hover,#kategoriIcerikListe ul li a.aktif{color:#000000;background-color:#efefef;text-decoration:none;}#konum_sol .modul_menu ul li a{font:bold 12px/22px tahoma;color:#686560;padding-left:15px;}#konum_sol .modul_menu ul li a:hover,#konum_sol .modul_menu ul li a.aktif{background:url(../images/357.10.png) left no-repeat;}#konum_sol .modul_menu ul li ul a{font:bold 11px/22px tahoma;color:#686560;padding-left:32px;}#konum_sol .modul_menu ul li ul a:hover,#konum_sol .modul_menu ul li ul a.aktif{background:url(../images/357.11.png) left no-repeat;}#konum_sol .baslik{font:bold 16px/22px tahoma;color:#ed7500;}#footer{position:relative;}#baglanti{position:absolute;top:130px;left:110px;color:#83817d;}#biz{position:absolute;width:100px;height:26px;top:112px;right:40px;}#biz span{display:none}.com_kategori #konum_govde .herbir{width:320px;float:left;margin:5px;min-height:210px;padding:5px;}.dil_nl #konum_govde .devami a{display:block;background:url(../images/357.16.jpg) no-repeat;width:103px;height:25px;margin:0 0 0 215px;border:none;}.dil_nl #konum_govde .devami a span{display:none;}.dil_tr #konum_govde .devami a{display:block;background:url(../images/357.13.png) no-repeat;width:103px;height:25px;margin:0 0 0 215px;border:none;}.dil_tr #konum_govde .devami a span{display:none;} #lbOverlay{position:fixed; z-index:9999; left:0;top:0;width:100%;height:100%;background-color:#000; cursor: pointer;}#lbCenter,#lbBottomContainer{position:absolute;overflow: hidden;background-color:#fff;}#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat: no-repeat;}.lbLoading{background: transparent url(../images/loading.gif) center no-repeat;}#lbPrevLink,#lbNextLink{display:block;position:absolute;top:0;width:50%;outline: none;}#lbPrevLink{left:0;}#lbPrevLink:hover{background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;}#lbNextLink{right:0;}#lbNextLink:hover{background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;}#lbBottom{font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;font-size:10px;color:#666;line-height:1.4em;text-align: left;border:10px solid #fff;border-top-style: none;}#lbCloseLink{display:block;float: right;width:66px;height:22px;background: transparent url(../images/closelabel.gif) center no-repeat;margin:5px 0;outline: none;}#lbCaption,#lbNumber{margin-right:71px;}#lbCaption{font-weight:bold;}



a:link, a:visited {
color : #fff;
text-decoration : none;
}
a img {
border : 0;
}
div.wrap {
width : 993px;
margin : 0 auto;
text-align : left;
}
div#top div#nav {
float : left;
clear : both;
width : 993px;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : -1px 0 0;
}
div#video-header {
height : 683px;
margin : -1px 0 0;
}
div#header div.wrap {
height : 299px;
background : url(../images/header-bg.png) no-repeat 50% 0;
}
div#header div#slide-holder {
z-index : 40;
width : 993px;
height : 299px;
position : absolute;
}
div#header div#slide-holder div#slide-runner {
top : 9px;
left : 9px;
width : 973px;
height : 278px;
overflow : hidden;
position : absolute;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
left : 0;
bottom : 228px;
width : 973px;
height : 46px;
display : none;
position : absolute;
background : url(images/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 20px;
text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 11px 15px 0 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(../images/silde-nav.png);

}
div#nav ul li a {
background : url(../images/nav.png) no-repeat;
}



 .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE5/Mac \*/
* html .clearfix {height: 1px;}
.clearfix {display: block;}
/* End hide from IE5/Mac */


#proje4{
background:#fff;
border-color:#ccc;
border-style: solid;
width:auto;
height:auto;
position:absolute;
left:-10px;
top:0px;
overflow:hidden;
word-wrap:break-word;
text-align:justify;
}
#proje1{

border-color:#ccc;
border-style: solid;
width:970px;
height:0 auto;
position:absolute;
color:#000;
overflow:hidden;
word-wrap:break-word;
text-align:justify;
}
#proje2{
background:#fff;
border-color:#ccc;
border-style: solid;
width:300px;
height:200px;
position:absolute;
overflow:hidden;
word-wrap:break-word;
text-align:justify;
}
#proje3{

background:#fff;
border-color:#ccc;
border-style: solid;
width:850px;
height:200px;
position:absolute;
left:330px;
overflow:hidden;
word-wrap:break-word;
text-align:justify;
}

#proje99{
background:#fff;
border-color:#ccc;
border-style: solid;
width:auto;
height:auto;
position:absolute;
left:-10px;
top:-12px;
overflow:hidden;
word-wrap:break-word;
text-align:justify;
}

#proje11{
position:absolute;
top:-40px;
border-color:#ccc;
border-style: solid;
width:970px;
height:0 auto;
position:absolute;
color:#000;
overflow:hidden;
word-wrap:break-word;
text-align:justify;
}
#lbCenter{z-index:999999999999999;}
#lbBottomContainer{ z-index:9999;}

